@misc{muldreyWaverunner2b4,
 abstract = {Package for sending (hardware) experiment requests across the network and receiving the results},
 author = {Muldrey, Barry},
 copyright = {GPLv3},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/9B8VM9M3/waverunner.html;/home/bjmuld/archive/app-data/Zotero/storage/BNPN5N3R/waverunner.html},
 keywords = {analysis;,data;,experiements;,management,scientific;},
 shorttitle = {Waverunner 0.2b4},
 title = {Waverunner 0.2b4}
}

